<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zcloud.mapper.dsno2.register.QyRegisterMapper">

	<select id="getInfoBySecretKey" resultType="com.zcloud.entity.PageData">
		select * from qy_register where secretKey = #{secretKey}
	</select>
</mapper>
